﻿@charset "utf-8";
body{ margin:0px; padding:0px; font-size:12px;}
img{ border:none;}
.clear{ height:0px; line-height:0px; margin:0px; padding:0px; clear:both; font-size:0px;}
.zctop{ margin:0px auto; padding:0px; width:963px;}
.zctitle{ font-size:16px; color:#FFF; background:url(http://images.aiyingshi.com/resource/images/customer/zuce_05.jpg) no-repeat; width:963px; height:31px; text-indent:16px; line-height:31px;  font-weight:bold; margin:0px auto; margin-top:3px;}
.zcneirong{ width:919px; border:2px solid #58cce9; margin:0px auto; padding:20px;}
.zcguagng{ float:left; width:500px; height:302px; margin:0px auto; margin-top:6px;}
.zcneicuo{ width:370px; float:left; margin-left:22px; height:320px; padding-left:15px; border-left:1px solid #d9d9d9; color:#8b8b8b; position:relative;}

.zcbottom{ color:#929292; width:963px; margin:0px auto; text-align:center; margin-top:36px;}
.zcbottom a{ color:#939393; text-decoration:none;}
.zcbottom1{ color:#929292; width:963px; margin:0px auto; text-align:center; line-height:24px;}
.zicb{ width:auto; border-bottom:18px solid #dcf2f9;}
.zicb1{ width:963px; margin:0px auto; text-align:center; color:#ff9c00; margin-top:24px;}
.zicb1 font{ color:#999;}
.zicb1 span{ color:#000;}

.zcwenbenku{ width:208px; height:24px; border:1px solid #aeaeae; padding-left:2px; color: #999999;}
.zcwenbenku1{ width:208px; height:24px; border:1px solid #aeaeae; color:gray; padding-left:2px;}
.zcwenbenku11{ width:70px; height:24px; border:1px solid #aeaeae; margin-right:78px;}

.pik{ padding-left:28px;}
.pik1{ padding-top:15px; padding-left:28px;}
.linnnenn{ background:url(http://images.aiyingshi.com/resource/images/customer/linnnnn.jpg) no-repeat;}
.linnnenng{ background:url(http://images.aiyingshi.com/resource/images/customer/linnnnn.jpg) repeat-x;}
.huanyihang {
  color: #0BB1E3;
  cursor: pointer;
  text-decoration: underline;
}
.pojjkj{ padding-top:21px;}

.puo{ margin-top:20px;}
.tial{color:#313131;}

.loli{ color:#ff0000; line-height:20px;}

.zhucuo{ padding-left:94px; padding-top:20px; padding-bottom:53px;}

.qq{ margin-left:8px;}
.xiahuaxian{ text-decoration:underline; color:#8b8b8b;}
.test{ color:#8b8b8b;}

 .tip-icon
        {
            display: inline-block;
            width: 20px;
            height: 20px;
            background: url(/Resource/images/customer/error.png) no-repeat;
        }
        .focus
        {
            background: #faf8e0;
            border: 1px solid #0098ad;
            color: #333;
        }
        .mailaddress
        {
            position:absolute;
            z-index: 1;
        }
        .emailtipinfo li a
        {
            padding: 0 5px;
            color: rgb(51, 51, 51);
        }
        .emailtipinfo li, .emailtipinfo li a
        {
            height: 22px;
            line-height: 22px;
            margin: 0 0 0 -19px;
            text-decoration: none;
        }
        li
        {
            list-style-type: none;
        }
        .emailtipinfo li a
        {
            display: block;
            overflow: hidden;
        }
        .emailtipinfo li a:hover, .emailtipinfo .cur a
        {
            background-color: #59CCE9;
            color: #FFF;
            text-decoration: none;
        }
        .mailaddress
        {
            position: relative;
            z-index: 1;
        }
        .emailtipinfo
        {
            background-color: #FFF;
            border: 1px solid #D9D9D9;
            display: none;
           overflow:hidden;position:absolute;_width:215px;width:210px;z-index:7;}